Este sitio usa cookies, propias y de terceros.
Si se continúa con nosotros entendemos que se acepta el uso de cookies.

Error al intentar actualizar 1.6.1.3 a 1.6.1.4 "Service Unavailable " jqXHR: " "

Tema en 'Migraciones y actualizaciones de Prestashop' iniciado por Mendiaco, 8 Ene 2016.

  1. Mendiaco

    Mendiaco Aprendiz de Prestashop

    29
    0
    0
    Bueno pues eso he intentado actualizar a la nueva versión de prestashop y he optenido este error.

    [Ajax / Server Error for action unzip] textStatus: "error " errorThrown:"Service Unavailable " jqXHR: " "

    Alguien sabe el porque?
    He vuelto a la versión anterior 1.6.1.3 y todo correcto.

    Gracias.
     
  2. Mendiaco

    Mendiaco Aprendiz de Prestashop

    29
    0
    0
    Me autorespondo.
    Hoy he intentado hacer de nuevo la migración.
    Y sin ningún problema.
    Probablemente fué que el servidor donde tengo la web estaba sobrecargado.
     
  3. devoment

    devoment Amante de Prestashop

    188
    0
    0
    Hola Mendiaco, a mi me paso algo que creo que se parece al fallo que dices y me dijeron que ampliaron una cosa que se llamaba tiempo de ejecución en la configuracion de apache y de php
     
  4. Mendiaco

    Mendiaco Aprendiz de Prestashop

    29
    0
    0
    Si, yo no he pedido aumento del tiempo de ejecución, y bien o se dieron cuenta. O bien fué por sobrecarga en el servidor que se ejecutó más lentamente, y por eso saltó el tiempo de ejecución.
     

Compartir esta página